A:link, A:visited, A:active {
color : #ffffff;
text-decoration: none;
}

A:hover, A:active {
color : #ff0000;
text-decoration: none;
}

.impact	{
font-family : impact, arial bold, sans-serif;
color : white;
font-size : 16px;
}

address	{
font-family : verdana, sans-serif;
font-size : 10px;
letter-spacing : 2;
font-weight : bold;
color : #cccccc;
font-style : normal;
}

input	{
font-family : courier new;
font-size : 9.5pt;
color : #ffffcc;
font-weight : normal;
background : #663300;
}

textarea	{
font-family : courier new;
font-size : 9.5pt;
color : #ffffcc;
font-weight : normal;
background : #663300;
}


h1	{
font-family : verdana, arial, sans-serif;
font-size : 31.5pt;
color : #ffffff;
font-weight : bold;
}


h3	{
font-family : verdana, arial, sans-serif;
font-size : 18.5pt;
color : #ffffff;
font-weight : normal;
}


.text	{
font-family : verdana, arial, sans-serif;
font-size : 9.5pt;
color : #f0f0f0;
font-weight : bold;
}

.entry	{
font-family : verdana, arial, sans-serif;
font-size : 8.5pt;
color : #ffcc33;
font-weight : bold;
}

dl	{
font-family : verdana, arial, sans-serif;
font-size : 8.5pt;
color : #fffffff;
font-weight : bold;
}

dt	{
font-family : verdana, arial, sans-serif;
font-size : 8.5pt;
color : #ffcc33;
font-weight : bold;
}

dd	{
font-family : verdana, arial, sans-serif;
font-size : 9.5pt;
color : #ffffff;
font-weight : bold;
}
